由于新浪微博启用了最新的TLS安全协议,因为XP和2003不支持该协议,微助手暂时无法支持在XP和2003系统上运行,等待技术人员寻找解决方案,建议先升级系统到WIN7/8/10系统下运行。

[新手上路] 如何续费?

如在客户端窗口中打开网页,有些功能可能无法正常使用,请复制(http://wei.ebeibei.com/u)在浏览器中打开(建议使用IE或Google Chrome)